/* GENERAL */
.corlessnailer_range{
color:#000000;
font-size: 14px;
}

.corlessnailer_range a
{
color:#ffcc00;
font-weight:normal;
font-size: 14px;
}
.corlessnailer_range a:hover{
text-decoration:none;
}

div.clear{
font-size:1px;
clear:both;
}


/* HEADER */
header{

}
header div.dewalt_logo{
float:left;
margin:10px 0 0 10px;
}
header h1{
font-size:40px;
float:left;
color:#fff;
margin:15px 0 0 15px;
font-weight:bold;
}
header h2{
font-size:14px;
float:left;
color:#ffcc00;
margin:35px 0 0 15px;
font-weight:bold;
}

/* TABLE */
section#content_table{
width:720px;
margin:30px 0 0 0;
float:left;
}
section#content_table table{
width:720px;
font-size:12px;
}
section#content_table table td{
border:1px solid #000;
vertical-align:middle;
}
section#content_table table tr.white_bg{
background:url('/images/xr/cordlessnailer_range/bg_white.png');
height:47px;
font-size:18px;
font-weight:bold;
text-align:center;
}
section#content_table table tr.white_bg td{
vertical-align:middle;
}


section#content_table table tr.white_bg td.first_col{
width:135px;
vertical-align:middle;
}
section#content_table table tr.white_bg td.dop_col{
width:40px;
vertical-align:middle;
}
section#content_table table tr.white_bg td.second_col{
width:385px;
vertical-align:middle;
}
section#content_table table tr.white_bg td.third_col,
section#content_table table tr.white_bg td.fourth_col{
width:97px;
vertical-align:middle;
padding:5px;
}


section#content_table table tr.white_bg td.dop_col img{
height:24px;
vertical-align:middle;
}


section#content_table table tr.green_bg,
section#content_table table tr.purple_bg,
section#content_table table tr.orange_bg,
section#content_table table tr.yellow_bg,
section#content_table table tr.light_green_bg,
section#content_table table tr.light_purple_bg{
height:41px;
text-align:center;
}
section#content_table table tr.green_bg{
background:url('/images/xr/cordlessnailer_range/bg_green.png');
}
section#content_table table tr.purple_bg{
background:url('/images/xr/cordlessnailer_range/bg_purple.png');
}
section#content_table table tr.orange_bg{
background:url('/images/xr/cordlessnailer_range/bg_orange.png');
}
section#content_table table tr.yellow_bg{
background:url('/images/xr/cordlessnailer_range/bg_yellow.png');
}
section#content_table table tr.light_green_bg{
background:url('/images/xr/cordlessnailer_range/bg_light_green.png');
}
section#content_table table tr.light_purple_bg{
background:url('/images/xr/cordlessnailer_range/bg_light_purple.png');
}
section#content_table table tr.green_bg td.description,
section#content_table table tr.purple_bg td.description,
section#content_table table tr.orange_bg td.description,
section#content_table table tr.yellow_bg td.description,
section#content_table table tr.light_green_bg td.description,
section#content_table table tr.light_purple_bg td.description{
text-align:left;
}
section#content_table table tr.green_bg td.description img,
section#content_table table tr.purple_bg td.description img,
section#content_table table tr.orange_bg td.description img,
section#content_table table tr.yellow_bg td.description img,
section#content_table table tr.light_green_bg td.description img,
section#content_table table tr.light_purple_bg td.description img{
float:right;
}
section#content_table table tr.green_bg td.description p,
section#content_table table tr.purple_bg td.description p,
section#content_table table tr.orange_bg td.description p,
section#content_table table tr.yellow_bg td.description p,
section#content_table table tr.light_green_bg td.description p,
section#content_table table tr.light_purple_bg td.description p{
float:left;
margin:12px 0 0 10px;
}
div#button_where_to_buy{
margin:3px 0 0 525px;
background:url('/images/xr/cordlessnailer_range/button_where_to_buy.png');
width:146px;
height:23px;
padding:8px 0 0 48px;
text-transform:uppercase;
font-weight:bold;
}

/* SIDEBAR */
section#sidebar{
width:225px;
margin:30px 0 0 0;
float:right;
}
section#sidebar ul#sidebar_boxes li.sidebar_bright_finish_ring_shank{
background:url('/images/xr/cordlessnailer_range/sidebar_bright_finish_ring_shank.png');
width:225px;
height:126px;
}
section#sidebar ul#sidebar_boxes li.sidebar_bright_finish_ring_shank h1{
color:#fff;
text-transform:uppercase;
font-weight:bold;
font-size:12px;
position:relative;
top:92px;
float:right;
margin:0 5px 0 0;
}
section#sidebar ul#sidebar_boxes li.sidebar_bright_finish_ring_shank a{
position:relative;
top:105px;
float:right;
font-size:12px;
margin:5px 5px 0 0;
}
section#sidebar ul#sidebar_boxes li.sidebar_galvanised_ring_shank{
background:url('/images/xr/cordlessnailer_range/sidebar_galvanised_ring_shank.png');
width:225px;
height:112px;
margin:30px 0 0 0;
}
section#sidebar ul#sidebar_boxes li.sidebar_galvanised_ring_shank h1{
color:#fff;
text-transform:uppercase;
font-weight:bold;
font-size:12px;
position:relative;
top:80px;
float:right;
margin:0 5px 0 0;
}
section#sidebar ul#sidebar_boxes li.sidebar_galvanised_ring_shank a{
position:relative;
top:95px;
float:right;
font-size:12px;
margin:5px 5px 0 0;
}
section#sidebar ul#sidebar_boxes li.sidebar_hotdip_galvanised_ring_shank{
background:url('/images/xr/cordlessnailer_range/sidebar_hotdip_galvanised_ring_shank.png');
width:225px;
height:112px;
margin:30px 0 0 0;
}
section#sidebar ul#sidebar_boxes li.sidebar_hotdip_galvanised_ring_shank h1{
color:#fff;
text-transform:uppercase;
font-weight:bold;
font-size:12px;
position:relative;
top:83px;
float:right;
margin:0 5px 0 0;
}
section#sidebar ul#sidebar_boxes li.sidebar_hotdip_galvanised_ring_shank a{
position:relative;
top:95px;
float:right;
font-size:12px;
margin:5px 5px 0 0;
}
section#sidebar ul#sidebar_boxes li.sidebar_stainless_steel_ring_shank{
background:url('/images/xr/cordlessnailer_range/sidebar_stainless_steel_ring_shank.png');
width:225px;
height:105px;
margin:30px 0 0 0;
}
section#sidebar ul#sidebar_boxes li.sidebar_stainless_steel_ring_shank h1{
color:#fff;
text-transform:uppercase;
font-weight:bold;
font-size:12px;
position:relative;
top:74px;
float:right;
margin:0 5px 0 0;
}
section#sidebar ul#sidebar_boxes li.sidebar_stainless_steel_ring_shank a{
position:relative;
top:90px;
float:right;
font-size:12px;
margin:5px 5px 0 0;
}
section#sidebar ul#sidebar_boxes li.sidebar_bright_finish_smooth_shank{
background:url('/images/xr/cordlessnailer_range/sidebar_bright_finish_smooth_shank.png');
width:225px;
height:105px;
margin:30px 0 0 0;
}
section#sidebar ul#sidebar_boxes li.sidebar_bright_finish_smooth_shank h1{
color:#fff;
text-transform:uppercase;
font-weight:bold;
font-size:12px;
position:relative;
top:78px;
float:right;
margin:0 5px 0 0;
}
section#sidebar ul#sidebar_boxes li.sidebar_bright_finish_smooth_shank a{
position:relative;
top:90px;
float:right;
font-size:12px;
margin:5px 5px 0 0;
}
section#sidebar ul#sidebar_boxes li.sidebar_galvanised_smooth_shank{
background:url('/images/xr/cordlessnailer_range/sidebar_galvanised_smooth_shank.png');
width:225px;
height:105px;
margin:30px 0 0 0;
}
section#sidebar ul#sidebar_boxes li.sidebar_galvanised_smooth_shank h1{
color:#fff;
text-transform:uppercase;
font-weight:bold;
font-size:12px;
position:relative;
top:73px;
float:right;
margin:0 5px 0 0;
}
section#sidebar ul#sidebar_boxes li.sidebar_galvanised_smooth_shank a{
position:relative;
top:90px;
font-size:12px;
float:right;
margin:5px 5px 0 0;
}

/* EUROCODE */
section#eurocode{
margin:30px 0 0 20px;
color:#fff;
}
section#eurocode h1{
font-size:24px;
}
section#eurocode p{
margin: 15px 0 15px 0;
}
/* FOOTER */
footer{
background:url('/images/xr/cordlessnailer_range/footer_bg.png');
width:960px;
height:84px;
margin:30px 0 0 0;
}
footer h1{
font-size:25px;
text-transform:uppercase;
padding:30px 0 0 15px;
float:left;
}
footer div.made_in_germany{
float:right;
width:260px;
margin:8px 0 0 0;
}
footer div.made_in_germany img{
float:left;
width:98px;
}
footer div.made_in_germany p{
font-size:18px;
float:right;
font-weight:bold;
text-transform:uppercase;
margin:15px 0 0 0;
height: 72px;
width:150px;
}


tr.purple_bg td.description p,
tr.orange_bg td.description p,
tr.green_bg td.description p,
tr.yellow_bg td.description p,
tr.light_green_bg td.description p,
tr.light_purple_bg td.description p{
max-width: 210px;
word-wrap: break-word;
}
    
    
section#content_table table tr td a img{
height:18px;
vertical-align:middle;
}